Bug 432166 - Could ghdl-0_25-0_89svn_7_fc9 please be build and released
Could ghdl-0_25-0_89svn_7_fc9 please be build and released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghdl (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Sailer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-09 05:43 EST by Quentin Armitage
Modified: 2008-02-12 02:46 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 02:46:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Quentin Armitage 2008-02-09 05:43:49 EST
Description of problem:
libgnat cannot be updated by yum since ghdl-0_25-0_89svn_6_fc8 requires an 
older version

Version-Release number of selected component (if applicable):
ghdl - see above
trying to update libgnat from 4.1.2-36 to 4.3.0-0.7

How reproducible:
Always

Steps to Reproduce:
1.yum update libgnat
2.
3.
  
Actual results:
Missing Dependency libgnat-4.1.so is needed by package ghdl - 0.25-
0.89svn.6.fc8.i386 (installed)

Expected results:
Successful update

Additional info:
Comment 1 Thomas Sailer 2008-02-12 02:46:13 EST
Rebuilt.
http://koji.fedoraproject.org/koji/taskinfo?taskID=416622

Note You need to log in before you can comment on or make changes to this bug.